@media all and (min-width: 769px){
	.related ul li { width: 22% !important; }
	.upsells ul li { width: 22% !important; }
}

/* General Fixes to the WooCommerce styling */

.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart { display: block; }
/* *, *::before, *::after { box-sizing: inherit !important; } */
span.amount { font-size: 16px; }

/* Hide specific WooCommerce sections */

.product_meta { display: none; }

.product_meta/*, li.product a.button*/ { display: none; }

/* Changes to the look of the single item */

.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img { box-shadow: none; border: solid 1px #fff; }

html, button, input, select, textarea {
		font-family: 'Roboto Slab', serif; font-weight: 300;
	}
	
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products { padding-top: 20px !important; }

.woocommerce-pagination { margin-bottom: 40px; } 

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
font-size: 20px;
line-height: 120%;
margin-bottom: 10px;
font-family: "Roboto Slab",serif;	
}

span.amount { 
font-size: 18px; 
font-weight: bold; 
font-family: "Roboto Slab",serif;
}

.out-of-stock { font-weight: bold; }

#tab-description h2 { display: none; }

p.price { font-size: 22px; margin-top: -20px; }

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { margin-bottom: -10px !important; }

.button.add_to_cart_button.product_type_simple { display: none; }

.product_type_simple { display: none !important; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin-bottom: 10px; }

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count { display: none; }

#tab-additional_information h2 { display: none; }

.thumbnails img { margin-bottom: 20px; }

ul.products { margin: 0px !important;  }

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb { display: none; }

.term-description { width: 70%; }

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { color: #000; }
.woocommerce ul.products li.product h3:hover , .woocommerce-page ul.products li.product h3:hover { text-decoration: underline; }


.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title { line-height: 34px !important; }

.pp_gallery { display: none !important; visibility:hidden !important; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #cccccc 0%, #b3b3b3 100%) repeat scroll 0 0; color: #4c4c4c !important; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #cccccc 0%, #b3b3b3 100%) repeat scroll 0 0; color: #4c4c4c !important; background: #b3b3b3 !important; }